[Info]
Language=English
Codepage=
Version=1.72

[Menu]
1000M=&File
10000=&New
10001=&Open
10002=&Save
10003=&Print
10004=Print to  File
10005=E&xit
2000M=&Option
20000=&Radio Option
20002=&DTMF
20003=2 &Tone
20004=5 T&One
20001=&Auto Dialer
3000M=&Transfer
30000=&Write CH Data
30001=&Read CH Data
30002=&Com Port
4000M=&Language
40001=&English
40002=&Chinese
40003=&Help
40004=&About D578UV
40005=&Trad Chinese

[Channel]
50000=CH
50001=STATE
50002=NAME
50003=Step.
50004=Rx Freq.
50005=CTCSS DCS
50006=W/N
50007=Compander
50008=DCS DET
50009=SCN
50010=PRI
50011=Tx Freq.
50012=CTCSS DCS
50013=BCL
50014=ANI
50015=Active
50016=Inactive
50017=Off
50018=On
50019=wide
50020=narrow
50021=Shift
50022=Opt Sig.
50023=Add
50024=Del

[OPTION]
6000P=Edit option data
60001=Indication Mode:
60002=VFO/MR/CALL:
60003=MR No:
60004=SQL No:
60005=TX POWER:
60006=SCAN Start:
60007=Tx Power Change:
60008=Key Lock Change:
60009=Moni key:
60010=Ctcss/Dcs Change:
60011=TBST Output:
60012=DTMF burst delay:
60013=DTMF 1st digit:
60014=DTMF TX interval:
60015=TBST Freq:
60016=Time out timer:
60017=Time out penalty:
60018=Key Lock:
60019=APO:
60020=Beep sound:
60021=Scanning Mode:
60022=Lamp Mode:
60023=Security Mode:
60024=Ok
60025=Cancel
60026=Frequency
60027=Channel
60028=VFO
60029=MR
60030=CALL
60031=Hi
60032=Mid
60033=Low
60034=Disable
60035=Enable
60036=Off
60037=On
60038=Timer
60039=Busy
60040=High
60041=Low
60042=Dly
60043=Encode
60044=Decode
60045=1st Tone Duration[s]
60046=2nd Tone Duration[s]
60047=Long Tone Duration[s]
60048=Gap Time[ms]
60049=2Tone Call Format
60050=Decoding Response
60051=2Tone
60052=5Tone
60053=NO.
60054=1st Tone Frequency[Hz]
60055=2nd Tone Frequency[Hz]
60056=Tone Frequency
60057=None
60058=Beep Tone
60059=Beep Tone & Respond
60060=PTT ID
60061=Encode Standard
60062=&Special Call
60063=Choose Encoding Group NO.
60064=Choose Calling Type
60065=help
60066=emergency
60067=Call other users
60068=send emergency message
60069=Remotely Kill
60070=Decoding Response
60071=Time Of Decode Tone[ms]
60072=Self ID
60073=Send Message
60074=Emergency Alarm
60075=Call All
60076=The Other Side ID
60077=Message
60078=Use Chennal Select
60079=Encode ID
60080=Time Of Encode Tone[ms]
60081=Pretime[ms]
60082=Remotely Wake Up
60083=Model Lock
60084=Information:
60085=TONE FREQ
60086=LENGTH
60087=GROUP TONE
60088=REPEAT TONE
60089=SPR Memory
60093=Remotely Stun
60094=is null!
60095=Infomation ID NO.
60096=Function Option
60097=Infomation ID
60098=Squelch Off
60099=Msg Group
60300=If the information code have kill and faint it must set an awoke information code at least!
60301=the kill, fanit and awoke code of imformation must have different decoder!
60302=PTT ID Starting(BOT)
60303=PTT ID Ending(EOT)
60304=Name
60305=Name
60306=Function Name
60307=Auto Reset Time[s]
60308=Time-Lapse After Encode[ms]
60309=PTT ID Pause Time[s]
60310=First Tone Lenght[ms]
60311=Stop Time Lenght[ms]
60312=Side Tone
60313=Interval Character
60314=Stop Code
60315=Decode Time[ms]
60316=First Tone Lenght After Stop[ms]
60317=5TONE Dec Units
60318=No Stop
60319=Disp AnyId
60350=the Self ID ,kill, fanit and awoke code of imformation must have different decoder!


[COMMSET]
6100C=Comm Setting
61002=RS232 Option
61003=Available Com Port:

[OTHERS]
7000T=Edit auto Dialer
70001=Auto Dialer
70002=Ok
70003=Cannel
70004=Please input
70005=Connect end of the interface cable(ERW-4) to the radio,the other end of your of your PC, and turn on the radio.
70006=Frenquency is out of Range:
70007=Current file: No file
70008=Copyright @ 2022-2023
70009=Radio information
70010=Select Radio Type 
70011=Illegal character!
70012=Only can input 16 characters!
70013=About 
70014=D578UV Program Software
70015=version:
70016=Copyright (C) 2022-2023
70017=The software apply for the following models
70018=D578UV Channel Editer

[toolbar]
8000=New
8001=Open
8002=Save
8003=Radio Option
8004=Auto dialor
8005=Read CH Data From Radio
8006=Write CH Data to Radio

[rw]
rw001=Reading the data from radio
rw002=Writing the data to radio
rw003=start
rw004=stop
rw005=close
rw006=completed:
msg1=Communication with radio Error , can't read data, Please restart radio and try again!
msg2=Communication with radio Error , can't write data, Please restart radio and try again!
msg3=Complete communication with radio, please turn off the radio!
msg4=Error Length of Data!
msgopen=The Power of Radio didn't OPEN or cable didn't connect to radio correctly! Please Check.
msgversion=Radio Version is too low£¬Please load down old Radio Software!
msgmodeltypedif=Model type is different£¬refuse to write!
msgbanddif=wave band is different£¬refuse to write!
[MSG]
9001=Current Content have been changed , Save them or not?
9002=File is too big to operate, Error!
9003=Auto Dialor Information of this .QX file is Error , please check it!
9004=Radio Option Information of this .QX file is Error , please check it!
9005=Please input 0~9 Number!
9006=Frequency is out of Range:
9007=Connect one end of the interface cable(ERW-4) to the radio, the other end to COM port of your PC, and turn on the radio.
9008=The State of Current Channel is 'Inactive', Please click first Column to Active this channel before you edit this channel!
9009=Frequency is out of Range:
900A=Illegal Input!
900B=Are you sure to Print Channel 0 - 99 and PL PH C V channel Info
msg1 = Communication with radio Error , can't read data, Please restart radio and try again!
msg2 = Communication with radio Error , can't write data, Please restart radio and try again!
msg3 = Complete communication with radio, please turn off the radio!
msg4 = Error Length of Data!
msgopen = The Power of Radio didn't OPEN or cable didn't connect to radio correctly! Please Check.
900C=ID Length should be 5
9010=START-UP OPERATION
9011=(1) Be sure the transceiver and PC are connected using the cloning cable.If they are not yet connected, turn all power off, then connect the cable in advance.
9012=(2) Turn the transceiver power ON and select the RS-232C port.
9013=(3) Push [OK] to start the initial setup.
9014=Thank you for purchasing this D578UV cloning software.
[OTHER]
101=OK
102=Cancel
1000=&File
1001=&New
1002=&Open
1003=&Save
1004=Save &As
1005=&Print
1006=E&xit
1010=&Edit
1011=CH. &Edit
1012=&Copy
1013=&Paste
1014=c&Lear
1015=&Delete
1016=&Insert
1020=&View
1021=&Function Setup
5021=Function Setup
1022=&Radio
5022=Radio
1023=&DTMF
5023=DTMF
1024=2Tone(&W)
5024=2Tone
1025=5Tone(&F)
5025=5Tone
1026=&Toolbar
1027=&Status Bar
1029=Quick &Help
1028=Em&bedded Message
5028=Embedded Message
1030=&Set
1031=Set &COM
1032=Set &Language
1033=Set &Initialization
1040=&Program
1041=&Read From Radio
1042=&Write To Radio
1050=&Help
1051=Content &Help
1052=&About D578UV
5052=About D578UV
1053=Auto &Test Frequency
1060=&Model
1061=&Model Information


1101=RX Frequency
1102=Offset Frequency
1103=CH Name
1104=Step
1105=TX Off
1106=Channel Spacing
1107=CTCSS/DCS
1108=Signal Relax
1109=TX Power
1110=Optional Signaling
1111=Scan Add
1112=Decode
1113=Encode
1114=Talk Around
1115=Define
1116=Additional Display
1130=Guard Channel

1140=TX Frequency
1141=Call Beep
1142=Roger Beep
1143=Scan
1144=Del
1145=Add

1150=245
1151=246
1152=244

1160=Define CTCSS


1200=Wide
1201=Narrow
1202=Or
1203=And
1204=High
1205=Low
1206=Off
1207=Reverse
1208=No
1209=Yes
1210=Off
1211=RSSI
1212=Compander
1213=Scramble
1214=CTS/DCS
1215=Tone
1216=Reverse
1217=Talk Around
1218=SKIP
1219=+-
1220=Voltage
1221=Middle
1300=Channel Edit
1301=Invert
1401=Communication Setting
1402=Comm Port
1411=Initial Setting
1412=Factory Setting
1501=English
1502=Chinese
1503=Language Select
1504=Trad Chinese
1505=German
1506=Russian


1601=DTMF Decode
1602=DTMF Encode
1603=Please Input 0~9,A,B,C,D,*,#
1604=DTMF Interval Character
1605=Group Code
1606=Decoding Response
1607=First Digit Time[ms]
1608=Pretime[ms]
1609=Auto Reset Time[s]
1610=Time-Lapse After Encode[ms]
1611=PTT ID Pause Time[s]
1612=Side Tone
1613=DTMF ID Show
1614=PTT ID
1615=D Code Pause

1650=None
1651=Beep Tone
1652=Respond
1653=Beep Tone & Respond
1654=3 Code
1655=5 Code
1656=Code


1701=Function Setup
1702=Display Mode
1703=VFO/MR
1704=MR Channel
1705=Squelch Level
1706=Volume
1707=Scan Dwell Time 
1708=TX Power
1709=Function Keys Stop Time
1710=Backlight Brightness
1711=TBST Frequency
1712=Time Out Timer
1713=Auto Power Off
1714=Voice Prompt
1715=TDR
1716=MON Key Function
1717=Busy Channel Lock-out
1718=Tail Eliminator Type
1719=Choose TX Power 

1720=Radio Function
1721=Radio Squelch Level
1722=Radio VFO/MR
1723=Radio MR Channel
1724=User Radio

1730=Inhibit To Setup Channel Data
1731=Inhibit To Setup Background Operations
1732=Inhibit Initialize Operation
1733=Eliminate Squelch Tail When No CTCSS/DCS Signaling
1739=Starting Display

1740=DTMF ANI
1741=DTMF Transmitting Time
1742=Scrambler Switch
1743=DTMF PTT ID
1744=5Tone PTT ID
1745=Squelch Mode
1746=Compander

1747=TO
1748=CO
1749=SE

1750=Frequency
1751=Channel
1752=Name
1753=VFO
1754=MR.
1755=Off
1756=On
1757=auto
1758=blue
1759=orange
1760=purple
1761=Beep Off
1762=Beep On
1763=English
1764=Chinese
1765=Begin
1766=End
1767=Begin And End
1768=30 minute
1769=1 hour
1770=2 hour
1780=Millisecond
1781=Second
1782=minute
1783=hour
1784=Carrier
1785=CTCSS/DCS
1786=Optional Signaling
1787=CTCSS/DCS And OptionSignal
1788=CTCSS/DCS Or OptionSignal
1789=Cancel Key
1790=High
1791=Middle
1792=Low
1794=Squelch Off Momentary
1795=Squelch Off
1796=No Lock
1797=Lock
1798=60W(VHF)       45W(UHF)
1799=25W(VHF)       25W(UHF)

1800=Communication Note
1801=Name
1802=&Import
1803=&Export
1804=Communication Note(&C)
5804=Communication Note
1900=for D578UV  radio
2001=Frequency is out of range.
2002=Cannot Open Communication Port.
2003=Check Connection. Retry or Cancel?
2004=Read Data Completed.
2005=Write Data Completed.
2006=Read Data Failed.
2007=Write Data Failed.
2008=Please check the link.
2100=Warning:Copyright (C) 2022-2023
2101=The software apply for D578UV model
2200=Version
2300=Model Information
2301=Model
2302=Frequencys
2303=Maintenance Frequency Password
2304=Check Password


2400=Scan Information
2401=&Scan Information
2402=Scan Mode
2403=Priority Channel Select
2404=Priority Channel 1
2405=Priority Channel 2
2406=Revert Channel
2407=Look Back Time A[s]
2408=Look Back Time B[s]
2409=Dropout Delay Time[s]
2410=Dwell Time[s]
2411=Scan Type
2412=Hold Time[ms]
2413=Scan Enter Tone
2414=Digi Group Hold Times
2415=Digi Pri Hold Times
2416=Ana Hold Times

2420=Priority Channel 1 (Group 2)
2421=Priority Channel 2 (Group 2)
2422=Priority Channel 1 (Group 3)
2423=Priority Channel 2 (Group 3)


2430=Off
2431=On
2432=Selected
2433=TalkBack
2434=Last Called
2435=Last Used
2436=None
2437=Priority Channel
2438=Non-Priority Channel
2439=Priority Channel and Non-Priority Channel

2600=Emergency Information
2601=Emer&gency Information
2602=Emergency Alarm
2603=ENI Type Select
2604=Emergency ID
2605=Alarm Time[s]
2606=Duration of TX[s]
2607=Duration of RX[s]
2608=Emergency ENI Send Select
2609=Emergency Channel
2610=Emergency Cycle
2611=Emergency Channel Group
2612=Lone Worker
2613=Lone Worker Mode
2614=Pre-Alert Time[s]
2615=Lone work valid Time[m]

2630=Alarm
2631=Transpond+Backgound
2632=Transpond+Alarm
2633=Both
2634=Assigned Channel
2635=Selected Channel
2636=Continuous


3001=The DTMF kill and  fanit must have different decoder!
3002=DTMF Self ID
3003=Special Call
3004=Decode Standard
3005=Infomation Code Function
3006=CH.
3007=NO.
3008=Print List
3009=Channel Information
3010=120 Degree
3011=180 Degree

3100=Program PassWord
3101=PassWord
3102=Defined
3103=5 Tone Custom Standard
3104=Define Standard &Edit

3200=Data Export to app(Other Data)
3201=Export
3202=Data Export to app(Digital Contact List)

5000=Key Assignment
5001=Hot Key
5002=&Key Assignment
5008=Key Mode


5100=Channel Locked
5101=Display Mode
5102=VFO/MR A
5103=MR.  Channel A
5104=Display Mode B
5105=VFO/MR B
5106=MR.  Channel B
5107=Backlight Brightness
5108=Screen Direction
5109=Hand Mic Key Brightness
5110=Beep Volume
5111=Speaker Volume
5112=Speaker Switch
5113=STE Frequency
5114=STE Type
5115=Auto Power On
5116=Auto Power Off
5117=Power On Reset Enable
5118=Squelch Level A
5119=Squelch Level B
5120=Scan Type
5121=Scan Recovery Time
5122=Main
5123=RX Way Select
5124=Time Out Timer
5125=TBST Frequency
5126=Save Channel Parameter
5127=MON Key Function
5128=Frequency Step
5129=Knob Mode
5130=TRF Enable


5200=Power-on Password



5300=Frequency
5301=Channel
5302=Name
5303=Off
5304=On
5305=Hour
5306=Minute
5307=Second
5308=Millisecond
5309=TO
5310=CO
5311=SE
5312=Pink
5313=Orange
5314=Blue
5315=1000Hz
5316=1450Hz
5317=1750Hz
5318=2100Hz
5319=Squelch Off Momentary
5320=Squelch Off
5321=55.2Hz
5322=259.2Hz
5323=Silent
5324=120 Degree
5325=180 Degree
5326=MR.
5327=VFO
5328=Manual
5329=Auto
5330=No
5331=Yes
5332=240 Degree
5333=30 Minute
5334=60 Minute
5335=120 Minute
5336=Minute

5340=Positive
5341=Inverted
5342=Host On|Hand Mic Off
5343=Host On|Hand Mic On
5344=Host Off|Hand Mic On
5345=A
5346=B
5347=Single
5348=Dual
5349=VOL
5350=CH


5401=STE SET
5402=MODE SET
5403=ON/OFF SET
5404=DISPLAY SET
5405=VOL SET
5406=FUNCTION SET


8000=Test Data Information
8001=Test Data &Information


10000=No.
10001=Receive Frequency
10002=Transmit Frequency
10003=Channel Type
10004=Power
10005=Band Width
10006=CTCSS/DCS Decode
10007=CTCSS/DCS Encode
10008=Channel Name
10009=Contact
10010=Radio ID
10011=Optional Signal

10050=Off
10051=+
10052=-
10053=A-Analog
10054=D-Digital
10055=A+D TX A
10056=D+A TX D
10057=Low
10058=Mid
10059=High
10060=Turbo
10061=12.5K
10062=25K
10063=Off
10064=DTMF
10065=2Tone
10066=5Tone


10100=No.
10101=Radio ID
10102=CC
10103=Name

10200=No.
10201=Number
10202=CC
10203=Name
10204=Zone Channels
10205=A Channel
10206=B Channel
10207=Scan CH Count

10300=No.
10301=Name
10302=Channels
10303=Scan Mode
10304=Priority Channel 1
10305=Priority Channel 2
10306=Look Back Time A[s]
10307=Look Back Time B[s]
10308=Dropout Delay Time[s]
10309=Dwell Time[s]
10310=Digi Group Hold Times
10311=Digi Pri Hold Times
10312=Ana Hold Times
10320=Current Channel


10400=No.
10401=Number
10402=Name

10500=No.
10501=TG/DMR ID
10502=Call Alert
10503=Name
10504=City
10505=Call Type
10506=Repeater Number
10507=State/Prov
10508=Country
10509=Remarks

10550=Private Call
10551=Group Call
10552=All Call
10553=None
10554=Ring
10555=Vibration
10556=Ring&&Vibration

10600=No.
10601=Name
10602=Roaming Channel Member

10700=No
10701=Encryption ID
10702=Encryption Key

10800=No.
10801=OnOff 
10802=Zone
10803=LatiDegree
10804=LatiMinInt
10805=LatiMinMark
10806=LatiKind
10807=LongtiDegree
10808=LongtiMinInt
10809=LongtiMinMark
10810=LongtiKind
10811=Radius

10800=No.
10801=Number
10802=Time
10803=Duration[s]

10900=No.
10901=Frequency[MHz]
10902=Scan
10903=Name

10950=Unread
10951=Readed
10952=Private Call
10953=Group Call
10954=All Call


11000=No.
11001=Encryption ID
11002=Encryption Key



11050=Failure
11051=Success
11052=Private Call
11053=Group Call
11054=All Call

11100=No.
11101=Number
11002=
11103=Type
11104=Text

11150=Private Call
11151=Group Call
11152=All Call

11200=No.
11201=Number
11202=
11203=Type
11204=Text

11250=Private Call
11251=Group Call
11252=All Call

11300=No.
11301=Frequency[MHz]
11302=Scan

11350=Del
11351=Add

11400=No.
11401=Record Number
11402=Occupies Bytes
11403=Time
11404=Duration[s]
11405=Type
11406=Loaded
11407=Call Type
11408=Call ID

11450=Receive
11451=Transmit
11452=Native Record
11460=Private Call
11461=Group Call
11462=All Call

11500=No.
11501=Group Name
11502=Group Contacts
11503=Contact
11515=Contact 14
11516=Contact


11600=No.
11601=Encryption Id
11602=Encryption Key

11800=No.
11801=Offset Frequency

11900=No.
11901=Receive Frequency
11902=Transmit Frequency
11903=Color Code
11904=Slot
11905=Name
11910=Slot1
11911=Slot2
11912=No Use

12000=Channel
12001=Radio ID List
12002=Zone
12003=Scan List
12004=Analog Address Book
12005=Contact/Talk Groups
12006=Roaming Zone
12007=Encryption Code
12008=ARC4 Encryption Code
12009=AM Air
12010=ARC4 Encryption Code
12011=Draft Box
12012=Prefabricated SMS
12013=FM
12014=Record
12015=Receive Group Call List
12016=AES Encryption Code
12017=Digital Contact List
12018=Auto Repeater Offset Frequencys
12019=Roaming Channel

12020=Device Information
12021=Optional Setting
12022=5Tone Setting
12023=2Tone Setting
12024=DTMF Setting
12025=Scan Setting
12026=Alarm Setting
12027=Local Information
12028=Hot Key
12029=APRS
12030=Friends List
12031=Talk Alias
12033=GPS Roaming

13000=Common Setting
13001=Digital
13002=Analog

19900=Simplex
19901=SMS Confirmation
19902=Compander
19903=BT Hands Free
19904=DataACK Disable
19905=Auto Scan
19906=Send Talker Alias
19907=Ana Aprs Mute

20000=Channel Information Edit
20001=Channel Name
20002=Custom CTCSS
20003=Encryption Code
20004=Digital
20005=Analog
20010=Receive Frequency
20011=Transmit Frequency
20012=Correct Frequency[Hz]

20020=Channel Type
20021=Transmit Power
20022=Band Width
20023=CTCSS/DCS Decode
20024=CTCSS/DCS Encode
20025=Contact
20026=Radio ID
20027=Busy Lock
20028=Squelch Mode
20029=Optional Signal
20030=DTMF ID
20031=2Tone ID
20032=5Tone ID
20033=PTT ID
20034=Color Code
20035=Slot
20036=Scan List
20037=Receive Group List
20038=Digital Encryption
20039=AES Digital Encryption


20040=PTT Prohibit 
20041=Reverse
20042=TDMA
20043=TDMA Adaptive
20044=APRS RX
20045=Digital Encryption
20046=Call Confirmation
20047=Talk Around(Simplex)
20048=Work Alone
20049=Ranging

20050=Off
20051=+
20052=-
20053=A-Analog
20054=D-Digital
20055=A+D TX A
20056=D+A TX D
20057=Low
20058=Mid
20059=High
20060=Turbo
20061=12.5K
20062=25K
20063=DTMF
20064=2Tone
20065=5Tone
20066=Different CDT
20067=Channel Free
20068=Carrier
20069=CTCSS/DCS
20070=Optional Signal
20071=CTC/DCS&Optional Signal
20072=CTC/DCS|Optional Signal
20073=Start
20074=End
20075=Start&End
20076=None
20077=Slot1
20078=Slot2
20079=CTCSS
20080=DCS
20081=TX Permit
20082=Always
20083=ChannelFree
20084=Different Color Code
20085=On
20086=Normal Encryption
20087=Enhanced Encryption
20088=Same Color Code
20089=None

20150=2TONE Decode
20151=Analog APRS PTT Mode
20152=Digital APRS PTT Mode
20153=APRS Report Type
20154=Digital APRS Report Channel
20155=Roaming Zone
20156=Custom Scrambler
20157=Scrambler Set
20158=TX Interrupt
20159=Exclude Channel From Roaming
20160=DMR MODE
20161=ARC4 Encryption Code
20162=Multiple key
20163=Random key
20164=SMS Forbid
20165=R5toneBot
20166=R5ToneEot
20167=Analog APRS Report Freq
20168=Extend Encryption Type
20100=Radio ID Edit
20101=CC
20110=Radio ID
20111=Radio ID Name

20200=Zone Edit
20201=Available Channel
20202=Zone Channel Member
20203=Scan Channel Member
20210=Zone Number
20211=Zone Name
20220=CC
20221=A Channel
20222=B Channel
20230=Zone Hide

20300=Scan Edit
20301=Scan List Name
20302=Available Channel
20303=Scan Channel Member


20400=Analog Address Book Edit
20410=Number
20411=Name

20599=Digital Contact Edit
20500=Contact/Talk Groups Edit
20510=TG/DMR ID
20511=Name
20512=City
20513=Repeater Number
20514=State/Prov
20515=Country
20516=Remarks

20520=Call Alert
20521=Call Type
20522=Alarm Time[s]
20523=Duration of TX[s]
20524=Duration of RX[s]
20525=Emergency ENI Send Select
20526=Emergency Cycle

20550=Private Call
20551=Group Call
20552=All Call
20553=None
20554=Ring
20555=Vibration
20556=Ring&&Vibration
20557=Online Alert
20558=Online Reminder

20600=Roaming Zone Edit
20601=Available Roaming Channels
20602=Roaming Zone Channel Member
20610=Roaming Zone Name

20900=Receive SMS View
20901=Send SMS View
20902=SMS Draft View
20903=Prefabricated SMS Edit
20910=Number
20911=Content
20920=State
20921=Send type
20950=Unread
20951=Readed
20952=Failed
20953=Success
20954=Private Call
20955=Group Call
20956=All Call

21300=FM Channel Edit
21301=AM Channel Edit
21310=Frequency [MHz]
21311=Name
21320=Scan
21350=Del
21351=Add


21400=Record Information View
21410=Record Number
21411=Bytes Occupied
21412=Time
21413=Duration[s]
21414=Content
21415=Call ID
21420=Type
21421=Loaded
21422=Call Type


21450=Receive
21451=Transmit
21452=Native Record
21460=Private Call
21461=Group Call
21462=All Call


21500=Receive Group Call List Edit
21501=Available Receive Group Call Contact
21502=Receive Group Call List Member
21503=Receive Group Name

21600=Encryption Code
21610=Encryption Id
21611=Encryption Key

21700=Encryption Id Can not repeat 

21800=Auto Repeater Offset Frequency
21801=Offset Frequency[MHz]

21900=Roaming Channel Edit
21901=Receive Frequency
21902=Transmit Frequency
21903=Color Code
21904=Slot
21905=fast select
21906=Name

22000=OnOff 
22001=Zone
22002=Latitude Degree
22003=Latitude Minute
22004=LatiMinMark
22005=North or South
22006=Longtitude Degree
22007=Longtitude Minute
22008=LongtiMinMark
22009=East or West
22010=Radius
22030=ZONE_BARS
22040=N
22041=S
22042=E
22043=W


29000=&Tool
29001=&Record
29002=&Import
29003=&Export
29004=&Mode
29005=e&Xtended
29006=Firmware &Upgrade
29007=&Boot Image
29008=&Default Channel Information
29009=&Options
29010=&Standby BK Picture1
29011=&Font Setting
29012=&Export Data Conversion File
29013=&Standby BK Picture2
29014=&Export Data to App(Other Data)
29015=&Export Data to App(Digital Contact List)
29016=&Aprs Information Manager
29017=&Zone Hide Operation
29018=&Channel Talker Alias Operation
29100=Import
29101=Import From File &List
29102=&Import
29103=&Close
29104=File List


29110=Channel
29111=Radio ID List
29112=Zone
29113=Scan List
29114=Analog Address Book
29115=Contact/Talk Groups
29116=Prefabricated SMS
29117=FM
29118=Receive Group Call List
29119=5Tone Encode
29120=2Tone Encode
29121=DTMF Encode
29122=HotKey_QuickCall
29123=HotKey_State
29124=HotKey_HotKey
29125=Digital Contact List
29126=Auto Repeater Offset Frequencys
29127=Roaming Channel
29128=Roaming Zone
29129=APRS
291100=AM Air
291101=GPS Roaming
291102=AES Encryption Code
291103=ARC4 Encryption Code
29130=Export
29131=Export &All(Default CSV FileName)
29132=&Export

29200=Active
29201=&Import Active File
29202=&Active
29210=Import Conflict Information List
29211=Import Conflict Information

29300=Extended Function Setting
29310=Annex Function Setting
29320=Software Font Setting
29321=Select Font

29400=&Edit
29401=Copy
29402=Cut
29403=Paste
29404=Delete
29405=Insert(Paste)
29406=Move Up
29407=Move Down

29900=APRS
29901=Analog
29902=Digital

29905=Transmission Frequency [MHz]
29906=TOCALL
29907=Your Call Sign
29908=Digipeater Path
29909=APRS Symbol Table
29910=APRS Map Icon
29911=Enter Your Sending Text
29912=Latitude (minutes)
29913=Longitude (minutes)
29914=Latitude
29915=Longitude
29916=APRS TG
29917=Transmission Frequency

29925=No.
29926=Report Channel
29927=Report Slot

29930=Working Mode
29931=Transmit Delay[ms]
29932=Send Sub Tone
29933=CTCSS
29934=DCS
29935=Manual TX Interval[s]
29936=APRS Auto TX Interval[s]
29937=APRS TX Tone
29938=Fixed Location Beacon
29939=Latitude (degrees)
29940=North or South Latitude
29941=Longitude (degrees)
29942=East or West Longitude
29943=TOCALL SSID   (default is 0)
29944=Your SSID
29945=Transmit Power
29946=Prewave Time[ms]
29947=North or South
29948=East or West Hemisphere

29949=Report Type
29950=Working Mode
29951=Report Channel Selection
29952=Call Type
29953=Support For Roaming
29954=Repeater Activation Delay[ms]

29976=On
29977=Low priority
29978=High priority
29979=customize
29980=Off
29981=Start Of Transmission
29982=End Of Transmission
29983=CTC
29984=DCS
29985=On
29986=Not Used
29987=Use
29988=N
29989=S
29990=E
29991=W
29992=Analog
29993=Digital
29994=Private Call
29995=Group Call
29996=All Call
29997=Channel Slot
29998=Slot1
29999=Slot2

 

299970=DMO/simplex
299971=Repeater
299972=Repeater(Different Slot)
299973=DCDM/Double Slot


299974=Incorrect input,a comma is required between two paths
299975=Ana AprsId Check
299976=No.
299977=Receive Filter
299978=Call Sign
299979=SSID
299980=Aprs Alt Data
299981=AprsDisTime
299982=Infinity
299983=foot
299984=meters
299985=POSITION
299986=MIC-E
299987=OBJECT
299988=ITEM
299989=MESSAGE
299990=WX REPORT
299991=NMEA REPORT
299992=STATUS REPORT
299993=OTHER
299994=Ana AprsTx
299995=Narrow
299996=Wide
299997=Feet
299998=Meter
299999=DCDM TS split
300000=PASS ALL

30000=Device Information
30010=Model
30011=Band
30012=Version

30050=Voltage
30051=Power
30052=Talk Around
30053=Reverse
30054=Encrypt/Scram
30055=Call
30056=Vox
30057=VFO/MR
30058=Scan
30059=AM/FM
30060=Alarm
30061=Record Switch
30062=Record
30063=SMS
30064=Dial
30065=GPS Information
30066=Monitor
30067=Main Channel Switch
30068=Hot Key 1
30069=Hot Key 2
30070=Hot Key 3
30071=Hot Key 4
30072=Hot Key 5
30073=Hot Key 6
30074=Work Alone
30075=Nuisance Delete
30076=Digital Monitor
30077=Sub CH On/Off
30078=Priority Zone
30079=VFO Scan

30080=Auto
30081=None
30082=Ring
30083=Vibration
30084=Ring&&Vibration
30085=Channel Number
30086=Channel Name
30087=A
30088=B
30089=1000Hz
30090=1450Hz
30091=1750Hz
30092=2100Hz


30100=Optional Setting
30101=Power-on Display
30102=Power-on Password Char
30103=ARPS TX Frequency
30104=VFO Scan Start Freq(UHF)
30105=VFO Scan End Freq(UHF)
30106=VFO Scan Start Freq(VHF)
30107=VFO Scan End Freq(VHF)
30108=Min Freq Of Auto Repeater(VHF)
30109=Max Freq Of Auto Repeater(VHF)
30110=Min Freq Of Auto Repeater(UHF)
30111=Max Freq Of Auto Repeater(UHF)




30120=Display mode
30121=VF/MR(A)
30122=MEM Zone(A)
30123=VOX Level
30124=VOX Delay
30125=STE Type Of CTCSS
30126=STE When No Signal
30127=FM Function
30128=FM VFO/MEM
30129=FM Work Channel
30130=Auto Shutdown
30131=Power save
30132=Key Tone
30133=Key Lock
30134=Short Key P1
30135=Short Key P2
30136=Short Key P3
30137=Short Key P4
30138=Short Key P5
30139=Short Key P6
30140=Short Key PA
30141=Short Key PB
30142=Short Key PC
30143=Short Key PD
30144=TOT
30145=Language
30146=Frequency Step 
30147=SQL Level(A)
30148=VFO Scan Type
30149=Digi Mic Gain
30150=Group Call Hold Time
30151=TX preamble duration
30152=Record Function
30153=Man Down
30154=MON Key Function
30155=Voice header repetitions
30156=Brightness
30157=GPS
30158=SMS Alert
30159=Frequency Display
30160=FM Monitor
30161=Main Channel Set
30162=Sub-Channel Mode
30163=TBST
30164=Power-on Interface
30165=Power-on Password
30166=SQL Level(B)
30167=VF/MR(B)
30168=MEM Zone(B)
30169=Private Call Hold Time
30170=Auto Backlight Duration
30171=Call Alert
30172=Time Zone
30173=Talk Permit
30174=Digi Call ResetTone
30175=VOX Detection
30176=Encryption Type
30177=Voice Broadcast
30178=Digi Idle Channel Tone
30179=Menu Exit Time[s]
30180=Filter Own ID In MissCall
30181=Startup Sound
30182=Call End Prompt Box
30183=Maximum Volume
30184=Digital Remote Stun&&Kill
30185=Digital Remote Kill
30186=Remote Monitor
30187=Get GPS Positioning
30188=Select TX-Contact
30189=Long Key Time[s]
30190=Volume Bar
30191=Auto Repeater A
30192=Digital Monitor
30193=APRS Report
30194=Man Down Delay[s]
30195=Analog Call Hold Time[s]
30196=Time Display
30197=Auto Repeater(UHF)
30198=Auto Repeater(VHF)
30199=call channel is maintained

39000=Channel
39001=Name
39002=Frequency
39003=MEM
39004=VFO
39005=s
39006=Off
39007=On
39008=Silent
39009=120 Degree
39010=180 Degree
39011=240 Degree
39012=55.2Hz
39013=259.2Hz
39014=10m
39015=30m
39016=60m
39017=120m
39018=English
39019=Chinese
39020=TO
39021=CO
39022=ms
39023=Squelch Off Momentary
39024=Squelch Off
39025=Manual
39026=Auto
39027=Default Interface
39028=Custom Char
39029=1:1
39030=2:1
39031=1:4
39032=UTC
39033=Built-in Microphone
39034=External Microphone
39035=Both
39036=Normal Encryption
39037=Enhanced Encryption
39038=Digital
39039=Analog
39040=Digital&Analog
39041=SE
39042=Before Launch
39043=After Launch
39044=Always
39045=Single Slot
39046=Double Slot
39047=24 Hours
39048=12 Hours
39049=Custom Picture
39050=Positive
39051=Negative
39052=Any
39053=Same
39054=m
39055=Display ID
39056=Display Callsign
39057=Indoors
39058=Show Both
39059=Name Based
39060=Call Sign Based
39061=Actual Channel Number
39062=Sequence Number In Zone

39063=Black
39064=Red
39065=Metric
39066=Inch System
39067=White
39068=Default
39069=Custom1
390690=Custom2
39070=M-SMS
39071=H-SMS
39072=Adjustable
39073=Fixed time
39074=Repeater Check

390691=Match Channel A Color Code
390692=Match Channel B Color Code
390693=Match Channel A Slot
390694=Match Channel B Slot
390695=Channel A Fixed Time Slot 1
390696=Channel A Fixed Time Slot 2
390697=Channel B Fixed Time Slot 1
390698=Channel B Fixed Time Slot 2
390699=Type 1
390700=Type 2
390701=Type 3

39075=White
39076=Yellow
39077=Bell
39078=Voice
39079=With The Receive Tone A
39080=With The Receive Tone B
39081=ORANGE
39082=Red
39083=Yellow
39084=Green
39085=Turquoise
39086=Blue
39087=White

39088=White
39089=Black
39090=Orange
39091=Red
39092=Yellow
39093=Green
39094=Turquoise
39095=Blue

39096=Common
39097=Extend Encryption
39098=DMR Standard

39100=Priority Zone A
39101=Priority Zone B
39102=Enhanced Sound Quality
39103=SMS Confirmation
39104=Digital Monitor CC
39105=Digital Monitor ID
39106=Monitor Slot Hold
39107=Last Caller
39108=Max Headphone Volume
39109=GPS Template Information
39110=Record Delay
39111=Call Display Mode
39112=BT On/Off
39113=BT + int  mic
39114=BT + int  spk
39115=plug-in recording tone
39116=Ranging Interval[s]
39117=BT MIC Gain
39118=BT Spk Gain
39119=Display Channel Number
39120=Display Current Contact
39121=Auto Roaming at Fixed Time[m]

39122=Tone/Key Sound Adjustable
39123=Call Sign Display Color
39124=Distance Unit
39125=Knob Lock
39126=Keyboard Lock
39127=Side Key Lock
39128=Standby Char Color
39129=Standby BK Picture
39130=Roaming Effect Wait[s]
39131=Show Last Call On Launch
39132=SMS Format
39133=Forced Lock Key
39134=Auto Repeater B
39135=Address Book Is Sent With Its Own Code
39136=APRS Ranging

39137=Default Startup Channel
39138=Startup Zone A
39139=Startup Channel A
39140=Startup Zone B
39141=Startup Channel B
39142=Very Low power
39143=Repeater Check
39144=Repeater check Interval Set
39145=Repeater Check Reconnections
39146=Auto Roaming Start Condition 
39147=Backlight Delay Of TX[s]
39148=Separate display
39149=CH Switching Keeps Last Caller

39150=A Channel Name Color
39151=Repeater Out of Range Notify
39152=Backlight Delay of TX[s]
39153=Auto Roaming
39154=Roaming Zone

39155=Long Key P1
39156=Long Key P2
39157=Long Key P3
39158=Long Key P4
39159=Long Key P5
39160=Long Key P6
39161=Long Key PA
39162=Long Key PB
39163=Long Key PC
39164=Long Key PD

39165=Out of Range Notify(Times)
39166=TOT rekey  time[s]
39167=VOX Level
39168=VOX Delay[s]
39169=Repeater mode
39170=Weather Alarm
39171=Speaker Mode 
39172=GPS Antenna Mode 
39173=BT Hold Time
39174=Microphone Speaker Path
39175=BT Ptt Hold
39176=Ptt Sleep Time
39177=Fan Open
39178=Weather Channel
39179=GPS Mode
39180=Manual Dial -Group TG Hold Time
39181=Manual Dial -Private TG Hold Time
39182=Short Key Push(CH selector)
39183=Long Key Push(CH selector)
39184=B Channel Name Color
39185=Encryption Type
39186=Choose Working Mode
39187=TOT Predict
39188=BT RX Delay
39189=Ste Time
39190=HandOpMode
39191=A Zone Name Colour
39192=B Zone Name Colour
39193=Auto Shutdown Type
39194=AM VFO/MEM
39195=AM Work Channel
39196=AmOffset

391000=Am SqLevel
391001=Display channel type
391002=Display time slot
391003=Display color code
391004=Ana Idle Channel Tone
391005=Date Display Format
391006=Ana Mic Gain
391007=Short Key P1
391008=Short Key P2
391009=Short Key P3
391010=Long Key1 P1
391011=Long Key1 P2
391012=Long Key1 P3
391013=Mic Gain
391014=Spk Gain
391015=Backlight Duration
391016=UpDn Kind
391017=GPS Roaming
391018=Rep Cc Limit
391019=Rep Slot Limit
391020=Rep Slot PathA
391021=Rep Slot PathB
391022=Long Key2 P1
391023=Long Key2 P2
391024=Long Key2 P3
391025=Rx Noise Reduction Level
391026=Bt Synchronization ShutDown Host
391027=Tx Noise Reduction Level
391028=VoxLevel
391029=VoxDelay
391030=Bt Vol A
391031=Bt Vol B


39200=Enhanced Sound
39201=LastCall Reply
39202=Channel Type Switch
39203=Ranging
39204=Roaming
39205=Channel Ranging
39206=Max Volume
39207=Slot Set
39208=APRS Type Switch
39209=Zone Select
39210=A Channel Mute
39211=B Channel Mute
39212=Roaming Setting
39213=APRS Setting
39214=Zone+
39215=Zone-
39216=Repeater
39217=Speaker Mode
39218=Ch.Name
39219=Bluetooth
39220=GPS
39221=CDT Scan
39222=TBST Send
39223=APRS Send
39224=Ana Aprs Info
39225=GPS Roaming
39226=NoiseReduc(R)
39227=NoiseReduc(T)

39300=Call Permit Tone
39301=Idle Channel Tone
39302=Call Reset Tone
39303=Call End Tone
39304=Call All Tone
39310=Frequency[Hz]
39311=Period[10ms]
39312=First Tone
39313=Second Tone
39314=Third Tone
39315=Fourth Tone
39316=Fifth Tone

39380=exit
39381=menu


39400=Work Mode
39401=BT
39402=STE
39403=AM/FM
39404=Power Save
39405=Key Function
39406=Other
39407=Digital Func
39408=Power-on
39409=Alert Tone
39410=Display
39411=GPS/Ranging
39412=VFO Scan
39413=Auto repeater
39414=Record
39415=Volume/Audio
39416=Alert Tone 1

39418=There are more than 200k contacts in the source RDT file. The system can only import no more than  200k contacts. Please open the RDT file with the original CPS and import / export contacts to import more than 200k contacts

30200=Analog Alarm
30201=Digital Alarm
30202=Work Alone
30203=Public
30304=Fun Key+
30210=Alarm SMS
30211=Stun SMS
30212=Kill SMS
30213=Wake Up SMS
30220=Response Time
30221=Warning Time
30222=Response
30230=m
30231=s
30232=Key
30233=Voice Transmit
30234=Transpond+NoLocalAlarm
30235=Transpond+LocalAlarm
30250=Receive Alarm

302536=There are more than 200k contacts in the source RDT file. The system can only import no more than 200k contacts. 
302537=D578UV accepts maximum 500k digital contacts. The parts exceeding 160K can not be exported.

30300=Hot Key Set
30301=Analog Quick Call
30302=State Information
30303=Hot Key
30310=No.
30311=Operation Type
30312=Call ID
30320=No.
30321=State Content
30330=Key
30331=Mode
30332=Menu
30333=Call Type
30334=Call Object
30335=Digi Call Type
30336=Content

30350=Off
30351=DTMF
30352=2Tone
30353=5Tone
30354=Call
30355=Menu
30356=Analog
30357=Digital
30358=Group Call
30359=Person Call
30360=Hot Text
30361=Call Tip
30362=State Information
30370=SMS
30371=New SMS
30372=Hot Text
30373=Received SMS
30374=Send SMS
30375=Contact List
30376=Manual Dial
30377=Call Log
30378=Dialed Call
30379=Received Call
30380=Missed Call
30381=Zone
30382=Radio Set
30383=All Call
30384=Channel Set
30385=Speak Mode

30400=List of recording
30401=&Read Record List
30402=&Turn On Play Mode
30403=&Turn Off Play Mode

30500=Boot Image
30501=Open Image
30502=Open Bin
30503=Save Bin
30504=Read
30505=Write
30506=Standby BK Picture1
30507=Standby BK Picture2
30510=Open Image File
30511=Open Bin File
30512=Save Bin File
30513=Will read the boot image from the radio, continue?
30514=Will be written to the radio boot image, continue?
30515=No Boot Picture.

30523=Will read the Standby BK Picture from the radio, continue?
30524=Will be written to the radio Standby BK Picture, continue?
30525=No Standby BK Picture.


30600=Progress --- Open File
30601=Progress --- Save File
30602=Progress --- Display Data
30603=Progress --- Import Data

30700=Talk Alias Settings
30710=Enter Custom Text
30720=Send Talker Alias
30721=Talker Alias Type
30722=Alias Display Priority
30723=Alias Data Format
30724=Weather Alerts
30725=Repeater mode
30726=Key Tone
30727=Speaker Mode 0Microphone
30728=GPS Antenna Mode
30750=Radio Alias
30751=Custom Text
30752=No Display
30753=Contact Alias
30754=Air Alias
30755=ISO 8
30756=ISO 7
30757=Unicode
30758=Off
30759=On
30760=Key Tone Off 
30761=Microphone
30762=Radio
30763=Both
30764=Internal
30765=External
30766=Infinite
30767=Master
30768=Slave
30770=Ptt
30771=temperature
30772=GPS
30773=BDS
30774=GPS+BDS
30775=BOTH
30776=Amateur mode
30777=Professional mode
30778=infinity
30779=Level detection
30780=Serial port detection
30781=is affected by call
30782=is not affected by call
30783=AM(A)
30784=AM(B)
30785=VFO
30786=MEM
30787=FM
30788=Positive
30789=Negative
30790=Channel/frequency
30791=Volume



30900=Friend List Edit
30910=Available contacts
30911=Friend Members
30920=&Search

31000=Aprs Information Manager
31001=Aprs Mess Information
31002=Aprs WX Information
31003=&Download Data
31004=&Save Data
31005=&Load Data
31006=&Exit
31007=No.
31008=Call Sign/ID
31009=Aprs Type
31010=Report time
31011=Azimuth angle
31012=DisDistance
31013=Humidity
31014=Table
31015=Temperature
31016=Path1
31017=Path2
31018=Path3
31019=Path4
31020=text
31021=Course
31022=Speed
31023=High
31024=Lati
31025=Longti
31026=Aprs Other Information

31030=No.
31031=Call Sign/ID
31032=Report time
31033=Date Time
31034=Wind Direction
31035=Wind Speed
31036=Gust
31037=Temperature
31038=Rain/Hour
31039=Rain/24 Hours
31040=Rain Since
31041=Humidty
31042=Barometric


90000=&OK
90001=&Cancel
90002=&Close
90003=&Help
90004=&Import
90005=&Export
90006=&Read
90007=&Write

91000=No
91001=Yes

99000=Name already exists, please change the name!
99001=Number is invalid or already exists, please change the number!
99002=Please select an available channel!
99003=Please select area channel member!
99004=Please select a scan channel member!
99005=To write the data is wrong, end write operation!
99006=at least one group call contact!
99007=Number conflict
99008=Name conflict
99009=Automatically rename?
99010=Ignore this problem and continue importing?
99011=Show import conflict information?
99012=Line:
99013=Already have another channel with same Channel name/TX frequency/RX frequency, please change the TG to make difference between channels.
99014=RX Frequency
99015=TX Frequency
99016=Please enter a name
99017=Communication failed!
99018=The program is installed on a protected disk such as the C drive, causing an exception to run.
99019=Please choose to run as administrator!
99020=Compression write data:
99021=Order write data:
99022=No communication data object selected!
99023=The data below 1KHz are not supported
99024=Does not support data above 90MHz

99100=Read data from radio
99101=Write data to radio
99102=Read Reset data from radio
99103=Write Reset data to radio
99104=Completion percentage:
99105=Read data from radio.Do you wish continue?
99106=Write data to radio.Do you wish continue?
99107=Model type is wrong. 
99018=Radio is killed,can't be written!
99109=Radio is fainted,can't be written!
99110=Version is wrong.
99111=Band Error!
99112=All data will be reset.
99113=file error.
99114=file will be Overwrite,Continue?
99115=File has been modify,save it now?
99116=Data File
99117=Frequency data will be cleared.
99118=Warning
99119=Contact Selection
99120=Already exists, is it overwritten?
99121=Data Conversion File
99122=Receive frequency error!
99123=Transmit frequency error!
99124=RxTx Frequency does not allow the same!
99125=is empty,can't be written!
99126=Please enter the contact DMR ID or Name!
99127=No available contacts found!
99128=This contact is already a friend!
99129=The number of friends cannot exceed 1000!
99130=Number is invalid!





